Bug 142119

Summary: [PATCH] x11-fm/pcmanfm: update to 0.5.2
Product: Ports & Packages Reporter: Yuri Pankov <yuri.pankov>
Component: Individual Port(s)Assignee: Philip M. Gollucci <pgollucci>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
pcmanfm-0.5.2.patch none

Description Yuri Pankov 2009-12-29 08:50:01 UTC
- Update to 0.5.2

Added file(s):
- files/patch-po__ca.po

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-03 23:27:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-04 02:45:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-01-04 02:45:54 UTC
pgollucci    2010-01-04 02:45:41 UTC

  FreeBSD ports repository

  Modified files:
    x11-fm/pcmanfm       Makefile distinfo pkg-plist 
  Added files:
    x11-fm/pcmanfm/files patch-po__ca.po 
  Log:
  - Update to 0.5.2
  
  PR:             ports/142119
  Submitted by:   Yuri Pankov <yuri.pankov@gmail.com>
  
  Revision  Changes    Path
  1.21      +1 -1      ports/x11-fm/pcmanfm/Makefile
  1.9       +3 -3      ports/x11-fm/pcmanfm/distinfo
  1.1       +11 -0     ports/x11-fm/pcmanfm/files/patch-po__ca.po (new)
  1.9       +9 -0      ports/x11-fm/pcmanfm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"